:root, [data-bs-theme=light] {
  --bs-primary: #ff8700;
  --bs-primary-rgb: 255,135,0;
  --bs-primary-text-emphasis: #663600;
  --bs-primary-bg-subtle: #FFE7CC;
  --bs-primary-border-subtle: #FFCF99;
  --bs-secondary: #05507b;
  --bs-secondary-rgb: 5,80,123;
  --bs-secondary-text-emphasis: #022031;
  --bs-secondary-bg-subtle: #CDDCE5;
  --bs-secondary-border-subtle: #9BB9CA;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ff8700;
  --bs-btn-border-color: #ff8700;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FF9926;
  --bs-btn-hover-border-color: #FF9319;
  --bs-btn-focus-shadow-rgb: 38,20,0;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FF9F33;
  --bs-btn-active-border-color: #FF9319;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ff8700;
  --bs-btn-disabled-border-color: #ff8700;
}

.btn-outline-primary {
  --bs-btn-color: #ff8700;
  --bs-btn-border-color: #ff8700;
  --bs-btn-focus-shadow-rgb: 255,135,0;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ff8700;
  --bs-btn-hover-border-color: #ff8700;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ff8700;
  --bs-btn-active-border-color: #ff8700;
  --bs-btn-disabled-color: #ff8700;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ff8700;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #05507b;
  --bs-btn-border-color: #05507b;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #044469;
  --bs-btn-hover-border-color: #044062;
  --bs-btn-focus-shadow-rgb: 218,229,235;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #044062;
  --bs-btn-active-border-color: #043C5C;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #05507b;
  --bs-btn-disabled-border-color: #05507b;
}

.btn-outline-secondary {
  --bs-btn-color: #05507b;
  --bs-btn-border-color: #05507b;
  --bs-btn-focus-shadow-rgb: 5,80,123;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #05507b;
  --bs-btn-hover-border-color: #05507b;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #05507b;
  --bs-btn-active-border-color: #05507b;
  --bs-btn-disabled-color: #05507b;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #05507b;
}

